Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface HasTreeItems.ForIsWidget

All Superinterfaces:
  HasTreeItems

All Known Implementing Classes:
  Tree

Enclosing interface:
  HasTreeItems

    public static interface HasTreeItems.ForIsWidget

extends HasTreeItems

Extends this interface with convenience methods to handle `IsWidget`.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.HasTreeItems
`HasTreeItems.ForIsWidget`

Method Summary
`TreeItem` | `addItem(IsWidget w)`

Methods inherited from interface com.google.gwt.user.client.ui.HasTreeItems
`addItem, addItem, addItem, addItem, addTextItem, removeItem, removeItem, removeItems`

Method Detail

### addItem

    TreeItem addItem(IsWidget w)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD